/**** Easy Banner 1 CSS *******************************************/

/* Homepage Layout --------------------------------------------------------------------------------------- */

.homepage_content { width: 816px; padding:0px; height: 317px; background:none; overflow: hidden; position: relative;}
.homepage_content img { border: none; margin: 0; padding: 0; width: 816px; height: 317px;}
#divMainRotatorNav { position:absolute; bottom:0px; left:8px; z-index:99; }
#divMainRotatorNav a {margin: 0 0 0 4px;padding:0;display:block;text-decoration: none;color: #888888;font-family:Arial, Helvetica, sans-serif;	font-size:12px;border:5px solid #420807;width:87px;height:50px;display:block;background-color:#000;
	/* for IE */	filter:alpha(opacity=50);
	/* CSS3 standard */
	opacity:0.6;}
#divMainRotatorNav a:hover {	text-decoration: none;color: #ffffff;border:5px solid #7b1616;background-color:#000;  	
	/* for IE */
	filter:alpha(opacity=100);
	/* CSS3 standard */
	opacity:1.0;
   }
#divMainRotatorNav a.activeSlide {	
	text-decoration: none;color: #ffffff;border:5px solid #7b1616;background-color:#000;  	
	/* for IE */
	filter:alpha(opacity=100);
	/* CSS3 standard */
	opacity:1.0;
	 }
#divMainRotatorNav a:focus { outline: none; }
.home_events_row {overflow: hidden;width: 100%;border-bottom:2px solid #dddddd;padding: 14px 0 9px 0;}
.home_events_row h4 {float: left; display:inline;font-size: 3.8em;color: #aaaaaa; margin-left: 12px;line-height: 1em;padding: 0;}
.home_events_content {float: right;display: inline;width: 84%;}
.home_events_content h3 { font-size: 1.4em; }
.home_events_content p { margin: 1px 0 0 0; }

.aaa{position:relative;width:100%;margin-bottom:35px;}
.bbb{top:-14px;z-index:1000;width:100%;position:absolute;}
/*slide*/

.nav1 { margin: 0px; position: relative }
.nav1 li { float: left; list-style: none; line-height: 24px;}
.nav1 a { padding: 0px 5px; text-decoration: none; color: #fff; font-size: 12px; font-family: arial; background:url(../images/li-hover.jpg) no-repeat; width:7px; height:22px; font-weight: bold; }
.nav1 a.activeSlide {color: #FF920A; font-size: 12px; font-family: arial; font-weight: bold; background:url(../images/li-active.jpg) no-repeat;}
.nav1 a:focus { outline: none; }
.intro_barner{height:200px;}
.nav1 a span{ display: none;}

#demos {/*clear:both;*/width:100%; float: left;}
.so {background:transparent url(../images/sliderbanner/tab_number.png) no-repeat;
	height:42px;margin:auto;text-align:left;width:100%;display: block;padding-top:17px;
}
.so a{ float: left; line-height: 24px;}
.so ul{ float: left;}
.prev img{ padding-top: 3px; padding-left:25px;}
.next img{ padding-top: 4px;}
.slideshow{overflow: hidden;height: 310px;}

#demos h2{ padding: 0px; margin: 0px; width: 597px; float: left;}
.Profitez{ overflow: hidden;  width: 597px; float: left;}
.green_intro{ height: 236px !important;}
.so a.link-more{color: #F9D428;font-size: 14px;text-decoration: none;float: right;text-align: right;padding-right: 20px;}
.so a:hover.link-more{color: #F9D428;font-size: 14px;text-decoration: underline;float: right;text-align: right;padding-right: 20px;}
#pauseButton{padding-top: 4px;padding-left: 5px;}

/* Easy SimpleSlider */
.divSimpleSliderRotate { position:absolute; bottom:10px; left:38px; z-index:99; }
.divSimpleSliderRotate a {margin: 0 0 0 4px;padding: 3px 7px;background: #ffffff;text-decoration: none;color: #888888;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.divSimpleSliderRotate a:hover {background: #454545;text-decoration: none; color: #ffffff;}
.divSimpleSliderRotate a.activeSlide {background: #618499;text-decoration: none;color: #ffffff;}
.divSimpleSliderRotate a:focus { outline: none; }
/* Easy SimpleSlider */

/* Easy Slider */
#content_slider{position:relative;margin:0px 45px;}
#slider{}	
#slider ul, #slider li{margin:0;padding:0;list-style:none;}
#slider li{ width:856px;height:241px;overflow:hidden; 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
}
#prevBtn, #nextBtn{ display:block;width:30px;height:77px;position:absolute;left:-30px;top:71px;}	
#nextBtn{ left:856px;}														
#prevBtn a, #nextBtn a{display:block;width:30px;height:77px;background:url(../images/easyslider/btn_prev.gif) no-repeat 0 0;	}
#nextBtn a{ background:url(../images/easyslider/btn_next.gif) no-repeat 0 0;}												
.graphic, #prevBtn, #nextBtn {text-indent:-8000px;}
/* // Easy Slider */

/* // accordion Slider */
set{border-bottom:1px solid #000}
set1{background-color:#C77B3F;}
set2{background-color:#FFC732;}
set3{background-color:#007C90;}
set4{background-color:#AD6F08;}
set5{background-color:#387855;}
set6{background-color:#8C4B2D;}
set7{background-color:#82A668;}

.accordionWrapper{display:inline-block; background:none; overflow:hidden;}
.accordionWrapper img{vertical-align:top; border:0; margin:0; padding:0}
.accordionWrapper div{display:inline; float:left; margin:auto;}
.accordionWrapper div.title{cursor:pointer;}
.accordionWrapper div.content{display:none; margin:0px; padding:0px;}

/* // accordion Slider */

/**** Easy Banner 1 CSS *******************************************/

/**** Easy Banner 3 CSS *******************************************/

/*-------------------------STart Stop Slider------------------------*/
.aslideshow, .aslideshow-label, .aslideshow-content, .aslideshow-panel {font:12px Verdana, Tahoma, sans-serif;}
.aslideshow {padding:0;border:0;position:relative;display:none;/* Set to "none" for not preview slideshow content */z-index:1}
.aslideshow-content {    padding:0;    color:#333;    overflow:hidden;    position:relative;    z-index:1;}

    /* Some Content Changes */
.aslideshow-content p {        padding:0 !important;        overflow:auto;    }
.aslideshow-content img {        padding:0 !important;        border:0 !important;    }.aslideshow-slide {display:none;position:absolute;    }
.aslideshow-fullscreen {    position:absolute;    top:0;    left:0;    padding:0;    border:0;      overflow:hidden;}
.aslideshow-label-place, .aslideshow-panel-place {
    /* Stupid IE hack */
// border-style:dotted; border-width: 1px 0; border-color: transparent; background:transparent;}
.aslideshow-label-place {    padding:0;    position:absolute;    top:4px;    right:6px;    z-index:100;    height:30px;	width:60% !important;}
.aslideshow-label {z-index:101;color:#fff;width:100%;height:100%;line-height:30px;text-indent:8px;font-weight:bold;
				border:#888 solid 1px;
				border-radius: 6px;
				-moz-border-radius: 6px;
				-khtml-border-radius: 6px;
				-webkit-border-radius: 6px;    }

.aslideshow-label a,
.aslideshow-label a:hover,
.aslideshow-label a:active,
.aslideshow-label a:visited {color:#fff;}

.aslideshow-panel-place {padding:0;position:absolute;bottom:4px;left:6px;width:60% !important;z-index:100;height:34px;}
.aslideshow-panel {z-index:101;width:100%;height:100%;padding:0 2px;border:#888 solid 1px;border-radius: 6px;-moz-border-radius: 6px;-khtml-border-radius: 6px;-webkit-border-radius: 6px;}

.aslideshow-panel a.button {
    display: block;width:30px;height:32px;float:left;text-indent:-99999%;overflow:hidden;outline: 0; /* @ Firefox, prevent dotted border after click */ 
    background-image:url(../images/startstop-slider/buttons.png);background-repeat:no-repeat;border:1px solid transparent
}
.aslideshow-panel a.button:hover {background-color:#333;} 
.aslideshow-panel a.first {background-position: 0 0;}
.aslideshow-panel a.prev {background-position: -30px 0;}
.aslideshow-panel a.play {background-position: -60px 0;}
.aslideshow-panel a.stop {background-position: -90px 0   ;}
.aslideshow-panel a.next {background-position: -120px 0;}
.aslideshow-panel a.last {background-position: -150px 0;}
.aslideshow-panel a.help {position:relative;background-position: -180px 0;}
.aslideshow-panel span.counter {float:right;display: block;font-weight:700;color:#fff;height:32px;line-height:32px;padding:0 8px;/*width:26px;*/}

.aslideshow-help {position:absolute;bottom:32px;z-index:101;background-color:#ff9;display:none;padding:2px;margin:0 2px;opacity: 0.8;width:98%;}
.aslideshow-frame div {position:absolute;top:0px;left:0px;z-index:201;cursor:pointer;width:100%;height:100%;
						background:url(../images/startstop-slider/play.png) 50% 50% no-repeat;
}
.aslideshow-load {display:none;}
.aslideshow-load div {position:absolute;top:0px;left:0px;z-index:201;cursor:pointer;width:100%;height:100%;
					background:url(../images/startstop-slider/ajax-loader.gif) 50% 50% no-repeat;
}
.aslideshow-shadow {position:absolute;top:0px;left:0px;z-index:200;width:100%;height:100%;}
.aslideshow-opacity {
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA9JREFUeNpiYmBgaAAIMAAAjwCD5Hc2/AAAAABJRU5ErkJggg==);
    background:rgba(0, 0, 0, 0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#85000000, endColorstr=#85000000);
}
/*-------------------------CoinSlider Slider------------------------*/

#page { width: 575px; margin: 30px auto; }
#gamesHolder { background: url(design/shadow.png) no-repeat center 295px; padding: 5px; margin-top: 30px; width: 565px; }

.holder {background: url(design/shadow.png) no-repeat center bottom; padding: 17px 5px;  }
.text { background-color: #f3f3f3; padding: 30px; margin-top: 10px; line-height: 20px; overflow: hidden; zoom: 1; }

.holder h2 { font-family: Georgia; margin: 0; padding: 0px 0px 15px 0px; }

code { display: block; background-color: #fff; padding: 10px; overflow: auto; }
pre { margin: 10px 0px; padding: 0; }

.download { width: 207px; height: 77px; background: url(design/download.png) no-repeat; float: right; }

.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, .cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }


/*-------------------------------------------------ANYTHING SLIDER--------------------------------------------------*/

/*
    anythingSlider v1.2
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/
*{ margin: 0; padding: 0; }
.wrapper-slider  a img{ border: 0; text-decoration: none; outline: 0; }

.anythingSlider                         {  position: relative;}
.anythingSlider .wrapper-slider                { /**/width: 100%;height:100%; overflow: auto;  position: absolute; top: 0; left: 0;
										border-top: 3px solid #e0a213;border-bottom: 3px solid #e0a213;}

                                        /* Width below is max for Opera */
.anythingSlider .wrapper-slider ul             { width: 32700px; list-style: none; position: absolute; top: 0; left: 0;background: #eee;
										 margin: 0;padding:0;overflow:hidden; }
                                           
.anythingSlider ul li                   { display: block; float: left; padding: 0;/* height: 317px !important; width: 680px;*/ margin: 0; }
.anythingSlider .arrow                  { display: block; height: 77px; width: 30px;
							 /* background: url(../images/anythingslider/arrows.gif) no-repeat 0 0;*/ text-indent: -9999px;
							  position: absolute;  cursor: pointer; }
                                          
.anythingSlider .forward               { background: url(../images/anythingslider/btn_next.gif) no-repeat 0 0; right: -30px;top: 35%; }
.anythingSlider .back                     { background: url(../images/anythingslider/btn_prev.gif) no-repeat 0 0; left: -29px;top:35%;}
.anythingSlider .forward:hover   { /*background-position: 0 -200px; */}
.anythingSlider .back:hover         {/* background-position: -67px -200px; */}

#thumbNav                                { position: absolute; text-align: center; /*top:323px;*/bottom:-28px;}
#thumbNav a                             { color: #ff920a; display: inline-block; padding: 2px 8px; height: 18px; margin: 0 5px 0 0;
                                          background: #9a9a9a; text-align: center;font-weight:bold;text-decoration:none;}
                                          
#thumbNav a:hover                 { background-image: none; }
#thumbNav a.cur                     { background: #9a9a9a; color:#fff;font-weight:bold;}

#start-stop                             { background:#9a9a9a ; color: #fff; padding: 2px 5px; width: 40px;font-weight:bold;
                           text-align: center; position: absolute; right: 110px;/* top: 323px;*/bottom:-27px;text-decoration:none;}

#start-stop.playing                     { background-color: #9a9a9a; color: #fff;font-weight:bold;text-decoration:none;}
#start-stop:hover                       { text-decoration:none;}

/*
  Prevents
*/
.anythingSlider .wrapper-slider ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper-slider ul ul li       { float: none; height: auto; width: auto; background: none; }


/*-------------------------------------------PANEL SLIDER---------------------------------------------------------------*/
div.cont {	position:relative;	border:2px solid #999;	cursor:pointer;}
img {	border:none;	text-decoration:none;}

/**** End of Easy Banner 3 CSS *******************************************/


/**** Easy Banner 4 CSS *******************************************/

/** { margin:0; padding:0; }
h1,h2,h3,
h4,h5,h6      { margin:0 0 5px; line-height:1.35; color:#444444; }
h3{text-transform:uppercase;margin:10px 0 25px 0;}*/

/*  -----------------    EasyBanner 4  - pikachoose-gallery     ------------------- */


.pikachoose{margin:0 auto ;color:white;font-size:12px;}
/* This is the ul you have all your images in */
.pikachoose ul{padding:5px 0 0 0;width:510px;margin:0 auto;overflow:hidden;}
.pikachoose ul li{float: left;border:1px solid #666;padding:2px;background:#666;margin:0 6px 4px 0;position:relative;overflow:hidden;}
.pikachoose ul li div img{position:relative;cursor:pointer;width:100% !important;height:100% !important;}

/* this is the surroundner for all your elements. This is also the fake border around the main img and room for caption */
.pikachoose .pika_main{display:block;position:relative;}

/*sine we give it the fake border, you need to position the image a little. */
.pikachoose .pika_main_img{position:relative;}
.pikachoose .pika_subdiv{position:relative;border:1px solid #666;background:#666;padding:2px;}


.pikachoose .pika_animationDivs{top:2px;left:2px;} /*must match top/left padding for subdiv */
                                        
.pikachoose .pika_subdiv img,.pikachoose .pika_subdiv a img{border:none;width:100% !important;}
.pikachoose .pika_caption{width:100%;height:16px;padding:10px 0;text-align:center;position:absolute;bottom:3px;left:0px;background:url('../images/pikachoose-slider/black.png') top left;}
.pikachoose .pika_caption a{color:white;}

.pikachoose .pika_play{position:absolute;z-index:1;left:50% !important;margin-left:-25px;width:50px;top:5px;}
.pikachoose .pika_play a{position:relative;margin-left:auto;cursor:pointer;display: block;width:50px;height:50px;background:url('../images/pikachoose-slider/play.png') top center no-repeat;}
.pikachoose .pika_play a.pika_stop_button{background:url('../images/pikachoose-slider/pause.png') top center no-repeat;}
.pikachoose .pika_play a.pika_play_button{background:url('../images/pikachoose-slider/play.png') top center no-repeat;}

.pikachoose .pika_navigation a{font-size: 12px; text-decoration: none;}
.pikachoose .pika_navigation a:hover{text-decoration: underline;}
.pikachoose .pika_navigation{padding-top:10px;clear:both;text-align:center;display:none;}

/* if you want to 'hide' these jus make their height and width 1px */
.pikachoose .pika_prev_hover{position:absolute;top:5px;left:5px;height:456px;width:100px;background:url('../images/pikachoose-slider/rewind.png') top left no-repeat;}
.pikachoose .pika_next_hover{position:absolute;top:5px;right:5px;height:456px;width:100px;background:url('../images/pikachoose-slider/fastf.png') top right no-repeat;}

  

/*---------------------- EasyBanner 4 - featured --------------------------*/

#featured{/*width:650px;padding-right:250px;*/position:relative;height:auto;background:#414448;margin:0 auto;overflow:hidden;}

#featured ul.ui-tabs-nav{/*position:absolute;top:0; left:400px;*/list-style:none;padding:0; margin:0;width:35%;height:100%;float:right;background:#cecece;}
#featured ul.ui-tabs-nav li{padding:12px 2px 12px 6px;font-size:12px;color:#fff;}
#featured ul.ui-tabs-nav li img{float:left; margin:2px 5px;background:#fff;padding:2px;border:1px solid #eee;}
#featured ul.ui-tabs-nav li span{font-size:11px; font-family:Verdana;line-height:18px;}
#featured li.ui-tabs-nav-item a{display:block;height:60px;color:#fff;/*  background:#cecece;*/line-height:20px;}

#featured li.ui-tabs-nav-item a:hover{background:#414448;}
#featured li.ui-tabs-selected,#featured ul.ui-tabs-nav li:hover{background:#414448;/*url('../images/galeryview2/selected-item.gif') top left no-repeat;*/ }

#featured ul.ui-tabs-nav li.ui-tabs-selected a{/*background:#ccc;*/ }
#featured .ui-tabs-panel{width:65%; height:100%; background:#414448; /*position:relative;*/float:left;}
#featured .ui-tabs-panel img{width:98%;height:97%;border:5px solid #45484D;}

#featured .ui-tabs-panel .info{position:absolute; bottom:0px; left:0;width:65%; height:60px; background: url('../images/galeryview2/transparent-bg.png'); }
#featured .info h2{ font-size:18px; font-family:Georgia, serif; color:#fff; padding:4px 10px; margin:0;overflow:hidden; }
#featured .info p{ margin:0 10px; font-family:Verdana; font-size:11px; line-height:12px; color:#f0f0f0;padding:2px 0;}
#featured .info a{ text-decoration:none; color:#fff; }
#featured .info a:hover{ text-decoration:underline; }
#featured .ui-tabs-hide{ display:none; }

#featured.right{float:right; position:relative;}


/*---------------------- EasyBanner 4 - pliable_photo_gallery --------------------------*/

.gallery_pliable { position: relative; margin-bottom: 40px; background: #16141e; color: white; overflow: auto; width: 850px; height: 400px;margin:0 auto;}
.gallery_pliable img { -ms-interpolation-mode:bicubic;}

.gallery_pliable .loading { text-align: center; padding-top: 1.3em;}
.gallery_pliable .primary { position: absolute; top: 4% !important; bottom: 0; overflow: hidden;left:2%;width:68% !important;height:92% !important;}
.gallery_pliable .previews { position: absolute; overflow: hidden;right:0px !important;width:28% !important;}

.gallery_pliable .previews .intro,
.gallery_pliable .previews .outro { text-align: center; background: #3a3a3c; overflow: auto;}
.gallery_pliable .previews .intro p { font-size: 16px;}

.gallery_pliable .previews img { width: 100%!important; float: left;position: relative; z-index: 100; display: block;}
.gallery_pliable .previews img.vignette {  position: absolute;width: 100%;float: none;left: 0;right: 0; cursor: pointer;}

.gallery_pliable .previews img:nth-of-type(3n+1) { clear: left;}

.gallery_pliable .previews .intro + .vignette,
.gallery_pliable .previews .outro + .vignette,
.gallery_pliable .previews .vignette.ie_not_clickable { cursor: default;}
.gallery_pliable .vignette_src { display: none !important;}

.gallery_pliable .scroll_up,
.gallery_pliable .scroll_down {position: absolute;right: 25%;background: #16102e;z-index: 200;opacity: 0.8;color: #9996a3;text-align: center;
  overflow: hidden;
  display: none;
  cursor: pointer;
  border: 1px solid #38334f;
}

.gallery_pliable .scroll_up img,
.gallery_pliable .scroll_down img {width: auto;height: 100%;}
.gallery_pliable .scroll_up {top: 0;display: none;border-top: none;/*right:60px !important;*/}
.gallery_pliable .scroll_down {bottom: 0;border-bottom: none;/*right:60px !important;*/}

/*---------------------- EasyBanner 4 - feature-gallery --------------------------*/

div#feature_list {/*overflow: hidden;*/position: relative;margin:0 auto;}
div#feature_list ul {position: absolute;top: 0;list-style: none;padding: 0;margin: 0;}

ul#tabs {left: 0;z-index: 2;width: 320px;background:url('../images/feature-gallery/bg_tab_slide.png') no-repeat 27% top;	}
ul#tabs li {font-size: 12px;font-family: Arial;	}
ul#tabs li img {border: none;float: left;margin: 0px 10px 0 0;cursor:pointer;}
ul#tabs li a {color: #222;text-decoration: none;display: block;padding: 10px 10px 10px 20px;height: 60px;outline: none;}
ul#tabs li a:hover {text-decoration: underline;cursor:pointer;}
ul#tabs li a.current {background:  url('../images/feature-gallery/feature-tab-current.png') no-repeat;color: #FFF;font-size:14px;}
ul#tabs li a.current span{font-size:12px;}
ul#tabs li a.current:hover {text-decoration: none;cursor: default;}

ul#output {right: 0;width: 62%;/*height: 240px;*/position: relative;}
ul#output li {position: absolute;/*width: 463px;height: 240px;*/}
ul#output li a {position: absolute;bottom: 10px;right: 10px;padding: 8px 12px;text-decoration: none;font-size: 11px;color: #FFF;background: #222326;}
ul#output li a:hover {}
/*ul#output li img{width:100%;}*/

ul#tabs li h3{font-size:16px;
margin:0;
padding:7px 0 0;
text-transform:uppercase;}
ul#tabs li .current h3{text-decoration:none;color:#FFF;margin:0px;}
.style_feature{margin:0 auto;}
.style_feature img{display:block;}

/**** End of Easy Banner 4 CSS *******************************************/